
.subcolumns {
	padding: 25px 0;
}

/*.c33l, .c33r {
	max-width: 370px;
}*/

.mod_event_categories .c33l {
	max-width: 100%;
}

.category_1 {
	width: 66.6667%;
}

.subc, .subcl, .subcr {
	padding: 45px 20px 30px 20px !important;
	margin: 15px;
	text-align: center;
	border: 1px solid rgba(0, 0, 0, 0.1);
	border-radius: 8px;
}

.c20l, .c20r {
	margin-bottom: 5px !important;
}

#left {
    width: 62%;
}

#right {
	width: 38%;
	padding-left: 45px;
}

#right .inside {
	padding: 90px 0;
	margin: 0 15px;
}

.col {
	display: block;
    float: left;
}

#left .mod_login {
	margin-top: 40px;
}

#left .mod_login p {
	color: #261e1e;
}

#nav_profil {
	border: 1px solid rgba(0, 0, 0, 0.075);
	background: #fff;
	padding: 57px 20px;
    -webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

#nav_profil ul, #nav_profil li {
	margin: 0;
	padding: 0;
}

#nav_profil ul li {
	list-style: none;
	margin-bottom: 5px;
}

#nav_profil ul li.last {
	margin-bottom: 0;
}

#nav_profil a, #nav_profil span {
	font-size: 16px;
}

#nav_profil span {
	margin-left: 8px;
}

#nav_profil li:before, #nav_profil a:before, #nav_profil span:before {
	content: "";
	width: auto;
}

/*@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:landscape) { 

}*/

/* Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) {
	  
	.page-template-front_page .top-categories a:nth-of-type(n+6) {
		display: none;
	}
	
	.navbar.basic.default, .navbar.basic.fixed {
		position: relative !important;
	}
	
	.offset {
		display: none;
	}
	
	.navbar.basic.fixed .mod_customnav {
		display: block;
	}
	
	.navbar-brand {
		margin-bottom: 28px;
	}
	
	.navbar-header {
		box-shadow: none;
		padding: 25px 0 0;
	}

}

/* Portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) {
	  
	.page-template-front_page .top-categories a:nth-of-type(n+5) {
		display: none;
		
	}
}

@media (min-width: 993px) { 
  .navbar-nav > li {
    margin-left: 0px;
  }
}

@media (max-width: 991px) { 
  .navbar-nav > li {
    margin-left: 0px;
  }
  
	#left {
		width: 100%;
	}

	#right {
		width: 100%;
		padding-left: 0px;
	}
	
	#left .mod_article {
		padding-bottom: 0;
	}
	
	#left .mod_article, #right .mod_article {
		margin: 0 15px;
	}
	
}

@media (min-width: 480px) and (max-width: 979px) { 
	.search_events {
		float: none;
		width: 100%;
	}
	
	button.submit {
		width: 100%;
	}
	
}

@media (max-width: 767px) {
	
	.c20l, .c20r, .c33l, .c33r {
		width: 100%;
		float: none;
		margin: 0 auto;
		position: relative;
	}
	.c33l.last {
		margin-bottom: 0px;
	}
	
	/*#footer-bottom p {
		font-size: 12px;
	}*/
	
	.navbar.basic .navbar-nav {
		padding: 0 30px;
	}
	
}

@media not screen and (min-width: 740px) {
	
	.page-template-front_page .top-categories a {
		background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
		flex: 1 1 auto;
		-webkit-flex: 1 1 auto; /* Safari 6.1+ */
		-ms-flex: 1 1 auto; /* IE 10 */ 
		width: auto;
	}
	
	.page-template-front_page .top-categories a:nth-of-type(n+5) {
		display: none;
	}
	
	.subc, .subcl, .subcr {
		margin-bottom: 30px;
	}
	
	.c33r.last .subcr {
		margin-bottom: 0;
	}
	
	.navbar.basic.fixed .navbar-brand img {
		height: 93px;
		width: 187px;
	}
	
}

/* Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (orientation: landscape) {

	#bg-1 {
		min-height: 500px;
		padding: 10% 0;
	}
  
}

@media (max-width: 480px) {
	.c33l {
		margin-bottom: 0px;
	}
	
	#footer-top a {
		margin: 0 -5px;
	}
	
	.search_events .item {
		display: block;
	}
	
	.search_events, .list_search form, .search_events .item, button.submit {
		width: 100% !important;
		max-width: 100%;
		margin-right: 0;
	}
	
	.cover-wrapper h1 {
		font-size: 22px;
		line-height: 32px;
	}
	
	.cover-wrapper h2 {
		
	}
	
	/* OHNE HIGHLIGHT CATEGORIES */
	.page-template-front_page .top-categories {
		bottom: -130px;
		
			display: none;
	}
	
	.pdf_link a:first-child, .pdf_link a:nth-child(2) {
		display: none;
	}
	
	body#top #bg-1 {
		min-height: auto !important;
		padding: 50px 0 50px 0;
	}
	
	/* END */
}

@media (max-width: 380px) {
	h3 {
		font-size: 25px;
		line-height: 30px;
	}
	.page-template-front_page .top-categories a:nth-of-type(n+4) {
		display: none;
	}
	
	.ft {
		font-size: 20px;
	}
	
	.cover-wrapper h1 {
		font-size: 18px;
		line-height: 28px;
	}
	
	.cover-wrapper h2 {
		font-size: 14px;
	}
	
	#bg-1 {
		/*min-height: 560px;*/
		min-height: auto;
		padding: 15% 0;
	}

}

@media (max-width: 330px) {

	.ft {
		font-size: 18px;
		margin: 0 5px;
		padding: 5px 8px;
	}
	
	#footer-bottom p {
		font-size: 12px;
	}
}